import { createSelector } from "@reduxjs/toolkit";

export const screeningTestsSelector = (state) => state.screeningTests;

export const selectScreeningTests = createSelector(
  screeningTestsSelector,
  (state) => state.screeningTests
);

export const selectScreeningTestsError = createSelector(
  screeningTestsSelector,
  (state) => state.errorMessage
);
